@charset "utf-8";
/* CSS Document */

#menu{
	width: 100%;
	margin: 0;
	padding: 0;
}
/* ナビゲーションのサイズを規定。100÷個数がwidthに。768px以下の指定でwidthをこの倍にして指定 */
#menu li{
	display: block;
	float: left;
	width: 14.28%;
	margin: 0;
	padding: 0;
}
#menu li a{
	display: block;
	padding: 12px 0 10px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #099;
}
#menu li a:hover{
	background-color: #0C9;
}
#toggle{ 
	display: none;
}

@media only screen and (max-width: 768px) {
  #menu{
    display: none;
  }
  #menu li{
    width: 100%;
  }
  #toggle{
    display: block;
    position: relative;
    width: 100%;
    background: #099;
  }
  #toggle a{
    display: block;
    position: relative;
    padding: 12px 0 10px;
    border-bottom: 1px solid #fff;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  #toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fff;
  }
  #toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
    background: #099;
  }
  #toggle a:before{
    margin-top: -6px;
  }
  #toggle a:after{
    margin-top: 2px;
  }
}